Intranet Portal - Admin - Bug #5690

Add new holiday > Check issues below. ( Same issues for Restricted Holidays ) .
02/01/2023 04:24 PM - Shubham J

Status: Reopened Start date: 02/01/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Year format displaying wrong.
clipboard-202302011610-dnlen.png

2. Start date should select current date and after the current date. Should not able to select before current date.
https://www.screencast.com/t/4lmp8IS8

3. Edit the holiday > Change the text add to Update in button.
clipboard-202302011622-btqgjy.png

After clicking on update button, validation message should display :- Successfully Updated.
https://www.screencast.com/t/eCXR2btm

4. Text should be in blue colour.
clipboard-202302011653-5yk34.png

History

#1 - 02/01/2023 04:53 PM - Shubham J
- File clipboard-202302011653-5yk34.png added

- Description updated

#2 - 02/01/2023 05:02 PM - Shubham J

- Subject changed from Add new holiday > Check issues below. to Add new holiday > Check issues below. ( Same issues for Restricted Holidays ) .

#3 - 02/01/2023 06:44 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 02/02/2023 05:57 PM - Shubham J

- File clipboard-202302021758-ygi16.png added

- Status changed from Resolved to Reopened

3. Not Fixed:- After clicking on update, should display the message, "Successfully Updated."

4. Not Fixed :- text should be in Blue colour.
Please keep all buttons in same shape.
https://www.screencast.com/t/4lmp8lS8
https://www.screencast.com/t/eCXR2btm

clipboard-202302021758-ygi16.png

#5 - 02/03/2023 03:05 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#6 - 02/03/2023 03:40 PM - Shubham J
- File clipboard-202302031540-5feqn.png added

3. No validation message is displayed when holiday is updated. (check point :- 3)

4. Keep all buttons in same shape.
clipboard-202302031540-5fegn.png
#7 - 02/03/2023 03:52 PM - Shubham J

- Status changed from Resolved to Reopened

#8 - 02/06/2023 11:46 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#9 - 02/07/2023 10:36 AM - Shubham J

- Status changed from Resolved to Reopened

Edit Holiday and click update > No validation message displayed like " Successfully Updated "
